`<fileDesc>` | (File Description) contains a full bibliographic description of an electronic file.
Attributes: |
Example |
Note | The major source of information for those seeking to create a catalogue entry or bibliographic citation for an electronic file. As such, it provides a title and statements of responsibility together with details of the publication or distribution of the file, of any series to which it belongs, and detailed bibliographic notes for matters not addressed elswhere in the header. It also contains a full bibliographic description for the source or sources from which the electronic text was derived.
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | teiHeader
Children | editionStmt extent notesStmt publicationStmt seriesStmt sourceDesc titleStmt
Declaration |
    <!ELEMENT fileDesc      - -  (titleStmt, editionStmt?, extent?,
                                 publicationStmt, seriesStmt?,
                                 notesStmt?, sourceDesc+ )          >
    <!ATTLIST fileDesc           %a.global                          >
See | 5.2 ; 5.1.1

Back to index